# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libxml++-5.0-docs
pkgbase = libxml++-5.0
xdata = pkgtype=split
pkgver = 5.6.0-1
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1776906620
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3896856
arch = armv7h
license = LGPL-2.1-or-later
makedepend = git
makedepend = meson
makedepend = mm-common
